<resources>
    <string name="app_name">Momov</string>
    <string name="title_section_top">Find your best movie recommendation here!</string>
    <string name="title_category">Category</string>
    <string name="title_popular_movies">Popular Movies</string>
    <string name="title_see_all">See all</string>
    <string name="title_newest_movies">Newest Movies</string>
    <string name="title_list_movies">List Movie</string>
    <string name="title_activity_scrolling">ScrollingActivity</string>
    <string name="action_settings">Settings</string>
    <string name="title_poster_movie">Poster Movie</string>
    <string name="title_save">Save</string>
    <string name="title_movie_name">Movie Name</string>
    <string name="title_name">name</string>
    <string name="title_movie_category">Category</string>
    <string name="title_movie_year">Year</string>
    <string name="title_movie_time">Time</string>
    <string name="title_movie_genre">Genre</string>
    <string name="title_movie_summary">Summary</string>
    <string name="title_movie_cast">Cast</string>
    <string name="title_movie_rating">Rating</string>
    <string name="title_tvshow">TV Show</string>
    <string name="title_movies">Movies</string>
    <string name="title_chapter">Chapter</string>
    <string name="title_season">Season</string>
    <string name="title_username">Mr.Momov</string>
    <string name="title_job">Nontoners</string>
    <string name="title_avatar">Avatar</string>
    <string name="title_icon_setting">Icon Setting</string>
    <string name="title_account_setting">Account Setting</string>
    <string name="title_account">Account</string>
    <string name="title_saved">Saved Movies</string>
    <string name="title_greeting">Howdy,</string>
    <string name="title_icon_saved">Icon Saved</string>
    <string name="title_ilustration_header">Ilustration Header</string>
    <string name="title_icon_next">Icon Next</string>
    <string name="title_icon_menu">Icon Menu</string>
    <string name="title_photo_caster">Photo Caster</string>
    <string name="title_icon_category">Icon Category</string>
    <string name="title_icon_time">Icon Time</string>
    <string name="title_icon_back">Icon Back</string>
    <string name="title_logo_app">Logo App</string>
    <string name="title_detail_category_tvshow">%1$s \n %2$d Season</string>
    <string name="title_list_saved_movies">List Saved Movie</string>
    <string name="title_success_saved_favorite">Movies successfull saved to favorite</string>
    <string name="title_saved_favorite">Saved</string>
    <string name="title_unsaved_favorite">Save</string>
    <string name="title_delete_favorite_confirm">Are you sure will delete this movie from favorite?</string>
    <string name="title_delete_favorite_undo">Cancel deletes the previous favorite movie?</string>
    <string name="title_empty_favorite_movies">Empty favorite movies</string>
</resources>